<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/rl_search"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_48"
        android:paddingStart="15dp"
        android:tag="tag_search_input"
        >

        <View
            android:id="@+id/view_search_input_bg"
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:layout_centerVertical="true"
            android:layout_marginRight="60dp"
            android:background="@drawable/confide_bg_hot_search_input"
            android:tag="tag_search_input_bg" />

        <ImageView
            android:id="@+id/iv_search_icon"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="10dp"
            android:scaleType="centerCrop"
            android:src="@drawable/confide_icon_input_search"
            android:tag="tag_search_input_img" />

        <EditText
            android:id="@+id/etSearch"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:layout_toLeftOf="@+id/iv_delete_icon"
            android:layout_toRightOf="@id/iv_search_icon"
            android:background="@null"
            android:cursorVisible="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:hint="请输入倾诉师姓名"
            android:imeOptions="actionSearch"
            android:maxLength="100"
            android:singleLine="true"
            android:tag="tag_search_input_edit"
            android:textColor="#242424"
            android:textColorHint="#b3b3b3"
            android:textCursorDrawable="@drawable/confide_edit_cursor_drawable"
            android:textSize="13sp" />

        <ImageView
            android:id="@+id/iv_delete_icon"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_alignRight="@+id/view_search_input_bg"
            android:layout_centerVertical="true"
            android:layout_marginRight="12dp"
            android:scaleType="centerCrop"
            android:src="@drawable/platform_delete"
            android:visibility="invisible" />

        <TextView
            android:id="@+id/tv_search_cancle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:padding="5dp"
            android:text="取消"
            android:textColor="#242424"
            android:textSize="15dp" />
    </RelativeLayout>

    <View
        android:id="@+id/v_topLine"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_below="@+id/rl_search"
        android:layout_marginTop="@dimen/platform_dp_6"
        android:background="@color/platform_color_E0E0E0"
        />

</LinearLayout>